#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# Cannot create Network
#
network_name_error=Det går inte att bestämma det korrekta nätverkstabellnamnet.

#
# Specifying both verbose and raw display mode error
#
display_mode_error=Det går inte att ange både direkt och utförligt visningsläge.

#
# No network specified error 
#
no_network_specified=Funktionen kräver att ett nätverk har angetts.

#
# No network specified error 
#
network_specified=Funktionen accepterar inte ett nätverksargument.

#
# No client ID specified error 
#
no_clientid_specified=Det går inte att verifiera ett odefinierat klient-id.

#
# No macro specified error 
#
no_macro_specified=Det går inte att verifiera ett odefinierat makro.

#
# No hosts resource warning
#
no_host_resource_warning=Varning - Det gick inte att hitta något värdresursvärde i konfigurationsfilen för DHCP.\nÅtgärden lyckades, men värdtabellen uppdaterades inte.

#
# Display Network Table Headers
#
Client_ID=Klient-ID
Flags=Flaggor
Client_IP=Klient-IP
Server_IP=Server-IP
Lease_Expiration=Lånets förfallodatum
Macro=Makro
Comment=Kommentar

#
# Lease literals
#
Zero=Noll
Forever= För alltid

#
# Lease expiration format for SimpleDateFormat()
#
expiration_format=MM/dd/åååå

#
# Macro does not exist error message
#
macro_not_found=Det går inte att hitta makrot i dhcptab.

#
# No function defined error
#
no_function_error=Du måste ange någon av 'C', 'A', 'M', 'D', 'R', 'P', 'L' och 'B'

#
# And invalid argument was input to the program.
#
invalid_args=Ogiltiga argument på kommandoraden.

#
# Usage
#
usage=pntadm [-r (resurs)] [-p (sökväg)] [-u (ej tolkade data)] (alternativ) [(nätverksnamn eller ip-adress)]\n\nDär (alternativ) är en av:\n\n -C                     Skapa den namngivna tabellen\n\n -A (klientnamn eller ip-adress) Lägga till klientpost. Underalternativ:\n                        [-c (kommentar)]\n                        [-e (lånets förfallotid)]\n                        [-f (flaggor)]\n                        [-h (klientvärdnamn)]\n                        [-i (klientidentifierare)[-a]]\n                        [-m (makroreferens för dhcptab)[-y]]\n                        [-s (servernamn eller ip-adress)]\n\n -M (klientnamn eller ip-adress) Ändra klientpost. Underalternativ:\n                        [-c (ny kommentar)]\n                        [-e (ny förfallotid för lån)]\n                        [-f (nya flaggor)]\n                        [-h (nytt klientvärdnamn)]\n                        [-i (ny klientidentifierare)[-a]]\n                        [-m (ny makroreferens för dhcptab)[-y]]\n                        [-n (ny ip-adress för klienten)]\n                        [-s (nytt servernamn eller ip-adress)]\n\n -D (klientnamn eller ip-adress) Ta bort klientpost. Underalternativ:\n                        [-y]    Ta bort värdtabellpost\n\n -R                     Ta bort namngiven tabell\n\n -P                     Visa namngiven tabell. Underalternativ:\n                        [-v]    Visa lånetid i fullständigt format.\n                        [-x]    Visa lånetiden i direkt format.\n\n -L                     Lista de konfigurerade DHCP-nätverken\n\n -B [batchfil]         Kör kommandot i batchindataläge. Underalternativ:\n                        [-v]    Mata ut kommandon allteftersom de bearbetas.\n\n För alla alternativ utom -L och -B krävs nätverksnamn eller ip-adress\n



